@charset "utf-8";
/* CSS Document */

*, a, li {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #000;
  line-height: 20px;
}

body {
  margin: 0px;
  padding: 0.1px;
  background-color: #fff;
}

a, img, table {
  border: 0px;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  margin-top: 0px;
  font-size: 24px;
}

h2, h3 {
  font-size: 18px;
}

p {
  text-align: left;
  font-size: 14px;
}

ul {
  font-size: 14px;
}

.button,
.btn,
.visBtnCon input,
.readmore {
  padding: 5px 20px 5px 20px;
  color: #FFF;
  border: 1px solid #f6d41a;
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  background: -webkit-linear-gradient(#f6d41a, #f6d41a); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f6d41a, #f6d41a); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f6d41a, #f6d41a); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f6d41a, #f6d41a); /* Standard syntax */
  box-shadow: 2px 2px 5px -2px #929292;
  -webkit-box-shadow: 2px 2px 5px -2px #929292;
  -moz-box-shadow: 2px 2px 5px -2px #929292;
}

.button:hover,
.btn:hover,
.visBtnCon input:hover,
.readmore:hover {
  background: -webkit-linear-gradient(#f6d41a, #f6d41a); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f6d41a, #f6d41a); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f6d41a, #f6d41a); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f6d41a, #f6d41a); /* Standard syntax */
}

.bt-cs .bt-inner .bt-title {
  color: #f6d41a !important;
}

/* ------------------------------------------- TOP */
#top {
  position: fixed;
  float: left;
  width: 100%;
  background-color: #FFF;
  box-shadow: 2px 2px 5px -2px #929292;
  -webkit-box-shadow: 2px 2px 5px -2px #929292;
  -moz-box-shadow: 2px 2px 5px -2px #929292;
  z-index: 1;
}

#logo {
  position: relative;
  float: left;
  margin-left: 5%;
  width: 15%;
}

#logo img {
  position: relative;
  width: 100%;
  padding: 20px 0px 20px 0px;
}

/* ------------------------------------------- SLIDESHOW */
#slider {
  position: relative;
  float: left;
  width: 100%;
  z-index: -1;
  text-align: center;
}

#slider .camera_caption_title {
  color: #F6D41A;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 50px;
  margin: 30px 0px 10px 0px;
}

#slider .camera_caption_desc {
  color: #FFF;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 20px;
}

#slider a {
  color: #F6D41A;
  margin-bottom: 30px;
}

.camera_wrap .camera_pag .camera_pag_ul {
  text-align: center;
}

.camera_caption > div {
  background-color: rgba(70, 71, 72, 0.8);
}

/* ------------------------------------------- MODULI CONTENUTO TOP E BOTTOM */
.moduli-contenuto {
  position: relative;
  float: left;
  width: 90%;
  left: 5%;
}

.moduli-contenuto h3,
#corpo h1 {
  position: relative;
  float: left;
  width: 50%;
  padding: 1% 5%;
  margin: 0px 20%;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-style: italic;
  font-weight: bolder;
  font-size: 24px;
  line-height: 34px;
  border-bottom: 5px solid #f6d41a;
}

/* ------------------------------------------- MESSAGGI DI SISTEMA */
#system-message-container {
  overflow: hidden;
  border-radius: 20px;
}

.alert-message {
  background-color: #d3f0d2;
  border-radius: 20px;
}

.alert-error {
  background-color: #f5ccc8;
  border-radius: 20px;
  margin-bottom: 60px;
}

.alert-error .alert-message {
  background-color: #f5ccc8;
}

.close {
  margin-left: 10px;
}

.alert-heading,
.alert-message {
  text-align: center;
  text-transform: uppercase;
}

.alert-message {
  text-transform: none;
  padding-bottom: 10px;
}

.alert-heading,
.alert-message {
  color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
  color: #c91806;
}

/* ------------------------------------------- CORPO */
#corpo {
  position: relative;
  float: left;
  width: 70%;
  left: 10%;
  padding: 5vh 5%;
  background-color: #f3f6f7;
}

#corpo h1 {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 20px;
  width: 90%;
  margin: 0px 0%;
}

#corpo h2 {
  position: relative;
  float: left;
  width: 100%;
  padding: 1% 0%;
  text-align: left;
  text-transform: uppercase;
  color: #000;
  font-style: italic;
  font-weight: bolder;
  font-size: 24px;
  line-height: 34px;
  border-bottom: 5px solid #f6d41a;
}

#corpo h1 strong {
  color: #f6d41a;
}

#corpo label {
  font-size: 14px;
}

#corpo form fieldset {
  border: 0px;
}

#corpo .item-image img {
  width: 100%;
}

/* ------------------------------------------- COLONNA DESTRA */
.col-dx {
  position: relative;
  float: right;
  width: 17%;
  padding-top: 10vh;
}

.col-dx .moduletable {
  position: relative;
  float: left;
  width: 100%;
  padding: 0%;
  margin-bottom: 25%;
  border: 1px solid #000;
  background-color: #e1e2e3;
}

.col-dx .moduletable.utmb {
  background-color: #FFF;
}

.col-dx .moduletable h3 {
  text-transform: uppercase;
  color: #f6d41a;
  background-color: #000;
  padding: 15px 0px;
  margin: 0px;
  text-align: center;
  border-bottom: 4px solid #f6d41a;
}

.col-dx .moduletable ul {
  padding: 0px;
}

.col-dx .moduletable ul li {
  padding: 10px 5%;
  list-style: none;
  border-bottom: 1px solid #d6d7d8;
  text-transform: uppercase;
  text-align: center;
}

.col-dx .moduletable ul li:hover {
  background-color: #f6d41a;
  color: #000;
}

.col-dx .moduletable ul li a img {
  display: none;
}

/* ------------------------------------------- MODULI CONTENUTO BOTTOM */

#separator {
  position: relative;
  float: left;
  width: 100%;
  height: 50px;
  background-color: #f6d41a;
}

/* ------------------------------------------- FOOTER */
#footer {
  position: relative;
  float: left;
  width: 100%;
  margin: 0px;
  background-color: #000;
}

#copyright {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  color: #FFF;
  padding: 2% 0%;
}

#help-menu {
  position: relative;
  float: left;
  width: 100%;
  padding: 1% 0%;
}

#footer p {
  line-height: 14px;
}

#help-menu ul {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#help-menu ul li {
  display: inline;
  font-style: italic;
  margin: 0px 2%;
}

#footer a {
  color: #f6d41a;
}

#help-menu a {
  color: #f6d41a;
}

#footer a:hover,
#help-menu a:hover {
  color: #f6d41a;
}